@charset "utf-8";

/*---------------------------------------------------------
　サイト共通
---------------------------------------------------------*/
*{
	margin:0;
	padding:0;
}
html{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	margin: 0;
	padding: 0;
	height:100%;
}
body
{
	text-align:center;
	margin:0px auto;
	background:#fff;
	font-size:small;
	height:100%;
	color: #000000;
}

body > #container
{
	height: auto;
}

h1, h2, h3, h4, h5, p, li, ul, form{margin:0px;padding:0px;}
table td
{
	vertical-align: top;
	text-align: left;
}
img{border:none;}
ul, li{list-style:none;}

a{color:#16637c;text-decoration:none;}
a:link{color:#16637c;text-decoration:none;}
a:visited{color:#16637c;text-decoration:none;}
a:active{color:#16637c;text-decoration:none;}
a:hover{color:#16637c;text-decoration:underline;}


.clearfix:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

.clearfix {min-height: 1px;}

* html .clearfix {
	height: 1px;
	/**//*/
	height: auto;
	overflow: hidden;
	/**/
}
.clear{clear:both; font-size: 1px;}


* html div#container{
height:100%;
}

div#container{
	width:100%;
	text-align:center;
	margin:0 auto;
	min-height:100%;
	height: auto !important;
	height: 100%;
}

.pagetop{float:right;margin:5px 0;}
.pagetop a{
	display:block;
	text-indent:-9999px;
	background: url(../img/common/btn_pagetop.png) 0 0 repeat;
	width:114px;
	height:14px;
	_behavior:url("/source/img/common/iepngfix.htc");
}

.floL{float:left;}
.floR{float:right;}


/*---------------------------------------------------------
　ContentsHead
---------------------------------------------------------*/
div#conHead{width:100%;background: url(../img/common/bg_kinpaku.jpg) 0 0 repeat;margin:0;}/*--金箔--*/
/*div#conHead-inner{background: url(../img/common/bg_headerline.png) 0 -20px repeat-x;margin:0;}--黒ライン・影--*/


div#header{
	width:960px;
	margin:0 auto;
	text-align:center;
	padding-top:28px;
	position:relative;
}
div#header div{width:410px;float:right;margin-top:10px;}
ul#btnLang{width:275px;margin:0 15px 0 0;float:left;}
ul#btnLang li{display:inline; float:left;margin-top:6px;}
ul#btnLang li a{
	display:block;
	height:14px;
	text-indent:-9999px;
	text-decoration: none;
}
	ul#btnLang li a.la01{width:51px;background: url(../img/common/btn_language.png) 0 0 no-repeat;}
	ul#btnLang li a.la01:hover{background-position: 0 -14px;}

	ul#btnLang li a.la02{width:51px;background: url(../img/common/btn_language.png) -51px 0 no-repeat;}
	ul#btnLang li a.la02:hover{background-position: -51px -14px;}

	ul#btnLang li a.la03{width:63px;background: url(../img/common/btn_language.png) -102px 0 no-repeat;}
	ul#btnLang li a.la03:hover{background-position: -102px -14px;}

	ul#btnLang li a.la04{width:63px;background: url(../img/common/btn_language.png) -165px 0 no-repeat;}
	ul#btnLang li a.la04:hover{background-position: -165px -14px;}

	ul#btnLang li a.la05{width:47px;background: url(../img/common/btn_language.png) -228px 0 no-repeat;}
	ul#btnLang li a.la05:hover{background-position: -228px -14px;}



div#header p{text-align:right;vertical-align:middle;margin:0;}
div#header p img{_behavior:url("/source/img/common/iepngfix.htc");}
div#header p a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

div#header h1{float:left;margin-bottom:17px;}
div#header h1 a{
	background: url(../img/common/img_siteid.png) 0 0 no-repeat;
	width:234px;
	height:45px;
	display:block;
	text-indent:-9999px;
	_behavior:url("/source/img/common/iepngfix.htc");
_margin-bottom:19px;
}


	 /*--CLEAR--*/
	div#conHead:after,
	div#conHead-inner:after,
	div#header:after{
		content: " ";
		display: block;
		visibility: hidden;
		clear: both;
		height: 0.1px;
		font-size: 0.1em;
		line-height: 0;
	}




/*---------------------------------------------------------
　Global Navi
---------------------------------------------------------*/
div#naviArea{
	width:100%;
	background: url(../img/common/bg_navi.jpg) 0 0 repeat-x;
	height:70px;
}

div#naviArea ul{width:960px;margin:0 auto;}
div#naviArea ul li{display:inline; float:left;}
div#naviArea ul li a{
	display:block;
	height:70px;
	text-indent:-9999px;
	text-decoration: none;
}
	div#naviArea ul li a.g01{width:151px;background: url(../img/common/navi_g.jpg) 0 0 no-repeat;}
	div#naviArea ul li a.g01:hover{background-position: 0 -70px;}

	div#naviArea ul li a.g02{width:103px;background: url(../img/common/navi_g.jpg) -151px 0 no-repeat;}
	div#naviArea ul li a.g02:hover{background-position: -151px -70px;}

	div#naviArea ul li a.g03{width:155px;background: url(../img/common/navi_g.jpg) -254px 0 no-repeat;}
	div#naviArea ul li a.g03:hover{background-position: -254px -70px;}

	div#naviArea ul li a.g04{width:130px;background: url(../img/common/navi_g.jpg) -409px 0 no-repeat;}
	div#naviArea ul li a.g04:hover{background-position: -409px -70px;}

	div#naviArea ul li a.g05{width:143px;background: url(../img/common/navi_g.jpg) -539px 0 no-repeat;}
	div#naviArea ul li a.g05:hover{background-position: -539px -70px;}

	div#naviArea ul li a.g06{width:127px;background: url(../img/common/navi_g.jpg) -682px 0 no-repeat;}
	div#naviArea ul li a.g06:hover{background-position: -682px -70px;}

	div#naviArea ul li a.g07{width:151px;background: url(../img/common/navi_g.jpg) -809px 0 no-repeat;}
	div#naviArea ul li a.g07:hover{background-position: -809px -70px;}



	 /*--CLEAR--*/
	div#naviArea ul:after{
		content: " ";
		display: block;
		visibility: hidden;
		clear: both;
		height: 0.1px;
		font-size: 0.1em;
		line-height: 0;
	}



/*---------------------------------------------------------
　ContentsBody
---------------------------------------------------------*/
div#conBody{
	width:100%;
	background: url(../img/common/bg_contents.jpg) 0 0 repeat;
	margin:0;
	padding:0 0 10px 0;
}

div#conBody-inner{
	width:960px;
	margin:0 auto;
	text-align:center;
	padding:25px 0 1em 0;
/*	min-height:600px;*/
}

div#conBody-inner h2{
	display:block;
	text-indent:-9999px;
	margin:0 0 20px 0;
	padding:0;
	width:960px;
	height:74px;
}



	/*--CLEAR--*/
	div#conBody:after,
	div#conBody-inner:after{
		content:".";
		display:block;
		height:0px;
		clear:both;
		visibility:hidden;
	}






/*---------------------------------------------------------
　Footer
---------------------------------------------------------*/
div#footer{
	width:100%;
	background:#483d31 url(../img/common/bg_footer.jpg) 0 0 repeat-x;
	height:191px;
}

div#footer-inner{
	width:960px;
	margin:0 auto;
	text-align:center;
	padding-top:15px;
}

div#footer-inner ul{width:587px;margin:0 0 35px 0;float:left;}
div#footer-inner ul li{display:inline; float:left;}
div#footer-inner ul li a{
	display:block;
	height:14px;
	text-indent:-9999px;
}
div#footer-inner li a.f01{width:96px;background: url(../img/common/navi_f.jpg) 0 0 no-repeat;}
div#footer-inner li a.f01:hover{background-position: 0 -14px;}

div#footer-inner li a.f02{width:88px;background: url(../img/common/navi_f.jpg) -96px 0 no-repeat;}
div#footer-inner li a.f02:hover{background-position: -96px -14px;}

div#footer-inner li a.f03{width:126px;background: url(../img/common/navi_f.jpg) -184px 0 no-repeat;}
div#footer-inner li a.f03:hover{background-position: -184px -14px;}

div#footer-inner li a.f04{width:96px;background: url(../img/common/navi_f.jpg) -310px 0 no-repeat;}
div#footer-inner li a.f04:hover{background-position: -310px -14px;}

div#footer-inner li a.f05{width:181px;background: url(../img/common/navi_f.jpg) -406px 0 no-repeat;}
div#footer-inner li a.f05:hover{background-position: -406px -14px;}


div#addBox{
	width:500px;
	background:url(../img/common/img_f_siteid.jpg) 0 0 no-repeat;
	float:left;
	text-align:left;
	position:relative;
}
div#addBox p{
	font-size:0.8em;
	color:#a49e98;
	line-height:1.2em;
	margin:1em 0 0 11em;
}
div#addBox img{position:absolute;bottom:0px;left:48px;}

address{
	display:block;
	text-indent:-9999px;
	background:url(../img/common/img_copy.jpg) 0 0 no-repeat;
	width:132px;
	height:8px;
	float:right;
	clear:both;
	margin:10px 0 0 0;
}


	/*--CLEAR--*/
	div#footer-inner:after,
	div#footer-inner ul:after{
		content:".";
		display:block;
		height:0px;
		clear:both;
		visibility:hidden;
	}


/*---------------------------------------------------------
　ContentsBody＞階層ページ共通
---------------------------------------------------------*/
div#columnSide{width:226px;float:left;}
div#columnMain{width:715px;float:right;}


div.conBox{
	width:715px;
	margin:0 0 5em 0;
	text-align:left;
	font-size:1em;
/*	position:relative;*/
}
div.conBox p{line-height:1.8em;}


div#columnMain div.conBox h3{
	display:block;
	text-indent:-9999px;
	margin:0 0 10px 0;
	padding:0;
	width:715px;
	height:27px;
}


/*--見出しスタイル--*/
.sth4{
	display:block;
	background:url(../img/common/title_bg_h4.jpg) 0 0 repeat-x;
	width:710px;
	color:#a58414;
	font-size:1.4em;
	padding:9px 0 9px 5px;
	margin-bottom:15px;
}

.sth5{
	color:#a58414;
	border-left:4px solid #ddb428;
	padding:0 0 0 10px;
	font-size:1.2em;
	margin-bottom:6px;
}

.sth6{
	color:#231815;
	font-size:1.1em;
	margin-bottom:1px;
	padding:0;
}


/*--キャッチコピー画像--*/
.imgCatch{margin:3px 0 3em 0;}



/*--テーブル--*/
div#columnMain div.conBox table{
	border-collapse:collapse;border-spacing:0px;
	width:100%;
	margin:6px 0 10px 0;
	clear:both;
	background:url(../img/common/z_dot.jpg) 0 0 repeat-x;
}
div#columnMain div.conBox table th{
	padding:10px;
	text-align:left;
	font-weight:lighter;
	background:url(../img/common/z_dot.jpg) 0 bottom repeat-x;

}
div#columnMain div.conBox table td{
	padding:10px 10px 10px 8px;
	line-height:1.4;
	background:url(../img/common/z_dot.jpg) 0 bottom repeat-x;
}


/*--リスト--*/
ul.nomal{width:98%;margin:0 0 10px 0;}

ul.nomal li{
	background:url(../img/common/z_mark.jpg) 0 6px no-repeat;
	padding:0 0 0 8px;
	margin:0 0 5px 0;
}




/*--右下リンク--*/
p.more{
	background:url(../img/common/z_arrow.gif) 0 6px no-repeat;
	padding:0 0 0 10px;
	float:right;
}
p.more a,
p.more a:link,
p.more a:visited,
p.more a:active{color:#a40000;text-decoration:underline;}
p.more a:hover{color:#a40000;text-decoration:none;}




/*--写真影--*/
div.photo{
	float:left;
	width:auto;
	text-align:center;
	margin:0 18px 5px 0;
	display:block;
}

div.phSet{width:600px;margin:0 auto 25px;}


.ph1{
	background:url(../img/common/ph_kage_1.jpg) 0 bottom no-repeat;
	height:285px;
	margin:0 0 10px 3px;
}
.ph2{
	background:url(../img/common/ph_kage_2.jpg) 0 bottom no-repeat;
	height:216px;
	margin:0 0 6px 0;
	width:280px;
}
.ph3{
	background:url(../img/common/ph_kage_3.jpg) 0 bottom no-repeat;
	height:155px;
	margin:0 0 6px 0;
	width:220px;
}
.phR{margin-right:0;}




	/*--CLEAR--*/
	div.conBox:after,
	div.photo:after,
	div.phSet:after{
		content:".";
		display:block;
		height:0px;
		clear:both;
		visibility:hidden;
	}






/*---------------------------------------------------------
　ColumnSide
---------------------------------------------------------*/
div#boxHead2, div.boxHead2{
	width:226px;
	background: url(../img/top/bg_box_head.jpg) 0 0 no-repeat;
	margin:0;
	padding:8px 0 0 0;
	height:3px;
	font-size:1px;
}
div#boxBody2, div.boxBody2{
	width:226px;
	background: url(../img/top/bg_box_body.jpg) 0 0 repeat-y;
	padding:0 0 3px 0;
	text-align:left;
}
div#boxFoot2, div.boxFoot2{
	width:226px;
	background: url(../img/top/bg_box_foot.jpg) 0 bottom no-repeat;
	padding-bottom:12px;
}
div#boxFoot2 img, div.boxFoot2 img{margin:0;}


div.btnSet{
	width:200px;
	padding:0;
	margin:0 auto 5px;
}
div.btnSet p{
	background: url(../img/common/connavi_bg_body.jpg) 0 0 no-repeat;
	padding:10px 10px 7px 10px;
}
div.btnSet p a{
	background: url(../img/common/z_arrow_wh.gif) 0 6px no-repeat;
	padding:0 0 0 12px;
}
div.btnSet p.bottom{
	background: url(../img/common/connavi_bg_bottom.jpg) 0 bottom no-repeat;
	margin:0;
	padding:0;
	height:3px;
	font-size:1px;
}
div.btnSet a,
div.btnSet a:link,
div.btnSet a:visited,
div.btnSet a:active{color:#a40000;text-decoration:none;}
div.btnSet a:hover{color:#a40000;text-decoration:underline;}


/*---------------------------------------------------------
　ColumnSide バナー
---------------------------------------------------------*/

#columnSide div.bnr{margin-top:10px;}
#columnSide div.bnr img{margin-bottom:10px;}